/*
  Theme Name: Rehub child theme - Repick
  Theme URI: http://rehub.wpsoul.com/
  Description: A Hybrid magazine/shop/review/news Wordpress Theme
  Author: Wpsoul
  Author URI: https://wpsoul.com/
  Version: 6.4.1
  Template: rehub
  Text Domain: rehubchild
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.dark_body .no_bg_wrap .top_chart li > div, .dark_body .no_bg_wrap .top_chart_controls .controls, .dark_body.woocommerce .widget_layered_nav ul li a, .dark_body.woocommerce .widget_layered_nav ul li span, .dark_body .sidebar .widget.widget-meta-data-filter h3, .dark_body .sidebar .widget.widget-meta-data-filter h5, .dark_body .sidebar .widget.widget-meta-data-filter h4 a, .dark_body .sidebar .mdf_widget_found_count, .dark_body .sidebar .widget.widget-meta-data-filter, .dark_body .sidebar .widget.widget-meta-data-filter h4.data-filter-section-title, .dark_body .main-side.no_bg_wrap .wpsm-title *, .dark_body .main-side.no_bg_wrap .top_rating_text > *, .dark_body .main-side.no_bg_wrap .top_rating_text a, .dark_body .main-side.no_bg_wrap .title h1, .dark_body .main-side.no_bg_wrap .title h5, .dark_body .main-side.no_bg_wrap #infscr-loading, .dark_body .widget.tabs > ul > li, .dark_body .sidebar .widget .title, .dark_body .widget_search i, .dark_body .sidebar .widget, .dark_body .sidebar .widget a, 
.dark_body .home_picker_next i, 
.dark_body .filter_home_pick, 
.dark_body .filter_home_pick li span, 
.dark_body #filter_container.loading:after, 
.dark_body #filter_container .no_more_posts, 
.dark_body .product_picker_next i, 
.dark_body .filter_product_pick, 
.dark_body .filter_product_pick li span, 
.dark_body #filter_product_container.loading:after, 
.dark_body #filter_product_container .no_more_posts,
.dark_body .no_bg_wrap .woocommerce-result-count,
.dark_body .rh_post_layout_outside .title_single_area h1, .dark_body .sidebar .rh-deal-name a{color: #fff;}
.dark_body .no_bg_wrap .woocommerce-breadcrumb, 
.dark_body .no_bg_wrap .woocommerce-breadcrumb a,
.dark_body .rh_post_layout_outside .breadcrumb,
.dark_body .rh_post_layout_outside .breadcrumb a,
.dark_body .rh_post_layout_outside .post-meta span a, 
.dark_body .rh_post_layout_outside .post-meta a.admin, 
.dark_body .rh_post_layout_outside .post-meta a.cat{color: #eee}
.dark_body .rh_post_layout_outside a.comment_two{border-color: #fff; color: #fff !important}
.dark_body .rh_post_layout_outside a.comment_two:after{border-top-color:#fff }
.rh_post_layout_outside .title_single_area{border: none;}
body.dark_body{background: url(images/denim.png) repeat #4B4E4F;}
.dark_body .sidebar .widget p, .dark_body .sidebar .widget .post-meta, .dark_body .sidebar .widget .post-meta a { color: #999}
.dark_body .sidebar .widget, .sidebar .widget.tabs, .sidebar .widget.better_menu{ padding: 0; background: none transparent; border:none;}
.dark_body .sidebar .widget, .dark_body .sidebar .widget.tabs, .dark_body .sidebar .widget.better_menu{box-shadow: none;}
.dark_body .sidebar .widget, .sidebar .widget.tabs{ }
.dark_body .sidebar .widget.top_offers { border: none; padding: 0 }
.dark_body .widget.widget_affegg_widget .wooaff_tag{ color: #eee !important}
.dark_body .widget.widget_affegg_widget .egg_widget_grid.tabs-item figure{ background-color: #fff!important; padding: 10px !important}
.dark_body .sidebar .widget.widget_affegg_widget{ padding: 0 !important; border: none !important}
.dark_body .wrap_thing{background-color: #EFF3F6}
.dark_body .hover_anons:after { background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #EFF3F6 100%); background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #EFF3F6 100%); background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #EFF3F6 100%); background-repeat: repeat-x; }
.dark_body .repick_item.small_post{box-shadow: none !important;}
.main-side.no_bg_wrap .title h1{margin-top: 10px}
.dark_body .widget.widget_affegg_widget .tabs-item figure{padding: 5px;background-color: #fff;}
.dark_body .sidebar .widget.widget-meta-data-filter, .dark_body .sidebar .widget.widget-meta-data-filter h4.data-filter-section-title{padding: 0 !important; border: none !important;background: none transparent}
.dark_body .widget.top_offers .tabs-item{border: 1px solid #7c7c7c;}
.dark_body .widget.tabs .tabs-item{border: 1px solid #7c7c7c;}
.dark_body .sidebar .tabs-item > div, .dark_body .footer-bottom .tabs-item > div {border-bottom: 1px solid #5f5f5f;}
.dark_body .color_sidebar:not(.dark_sidebar) .tabs-item{ background-color: transparent;}
.dark_body .main-side, .dark_body .vc_row.vc_rehub_container > .vc_col-sm-8, .no_bg_wrap.main-side, .dark_body .masonry_grid_fullwidth .small_post, .dark_body .repick_item.small_post {border:none; box-shadow: none;}
.dark_body .postNavigation a { box-shadow: none;}
.dark_body .rh_deal_block{border:1px solid #111;}
.dark_body .woo_inreview_deals_links .rh_deal_block{border:none;}
.dark_body .main-nav {box-shadow: 0 1px 3px #111;}
.dark_body.colored_bg .content .vc_row.vc_rehub_container > .vc_col-sm-8, .dark_body.colored_bg .main-side:not(.visual_page_builder){border: none;}

.news .detail .comment_two{font-size: 11px;padding: 1px 3px;}
.single .tags{margin: 0}
.sidebar .tabs-item .detail h5{font-size: 14px; line-height: 17px;}
.filter_home_pick, .filter_product_pick{font-size: 1.2em;margin: 0 25px 25px 0;float: left;}
.filter_home_pick ul, .filter_product_pick ul {display: inline-block;}
.filter_home_pick li.label, .filter_product_pick li.label { padding: 5px 12px}
.filter_home_pick li, .filter_product_pick li {float: left;margin: 0 12px 0 0; }
.filter_home_pick li span, .filter_product_pick li span{ cursor: pointer; padding: 5px 12px; display: inline-block; }
.rehub_quick_offer_justbtn{ max-width: 200px; margin: 20px auto;}
#filter_container{position: relative;}
#filter_container.loading > div:first-child{ opacity: .2; }
#filter_container.loading:after { content: "\f110"; position: absolute; top: 30px; left: 45%; font-size: 65px; opacity: 1; font-family: FontAwesome; -webkit-animation: fa-spin 1s linear infinite; -moz-animation: fa-spin 1s linear infinite; -o-animation: fa-spin 1s linear infinite; animation: fa-spin 1s linear infinite; }
.home_picker_next i{font-size: 26px; line-height: 48px;margin: 10px 0 20px 0;}
#filter_container .more_post span {display: block;font: bold 14px 'arial', trebuchet ms;margin: 10px 0 20px 0;line-height: 48px;text-align: center; cursor: pointer; opacity: 0}
#filter_container .no_more_posts{ font: bold 16px Arial; padding: 25px 0; display: block;}
#filter_container .top_rating_text{ margin: 20px auto}
.block_style #main_header{ box-shadow: none;}
.repick_item.small_post { float: left; box-sizing: border-box; -webkit-box-sizing: border-box; padding: 0; overflow: visible;  }
.masonry_grid_fullwidth .small_post{border: 1px solid #ddd;}
.repick_item figure { box-sizing: border-box; -webkit-box-sizing: border-box; height: 380px; overflow: hidden; text-align: center; /*-webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; transform-style: preserve-3d;*/ }
.repick_item figure img { position: relative; top: 50%; transform: translateY(-50%); transition: opacity 0.5s ease;
-moz-transform: translateY(-50%); 
-ms-transform: translateY(-50%); 
-webkit-transform: translateY(-50%); 
-o-transform: translateY(-50%); }
.repick_item.centered_im_grid figure img { height: auto !important; width: auto !important; }
.repick_item.contain_im_grid figure img { height: auto !important; width: 100% !important; }
.grid_woo .repick_item.contain_im_grid figure img{height: 100% !important;}
.repick_item figure.pad_wrap { padding: 20px; }
.repick_item figure.pad_wrap img { max-height: 100%; max-width: 100%;  }
@media (min-width: 400px) {
  figure.mediad_wrap_pad{ padding: 20px}
}
.repick_item figure.h_reduce img { transform: none; position: static; }
.hover_anons { position: relative; overflow: hidden; min-height: 150px; max-height: 150px; margin: 0px auto 5px; max-width: 900px; display: block; }
.hover_anons.meta_enabled{min-height: 210px; max-height: 210px}
.hover_anons:after { content: " "; display: block; position: absolute; border-bottom: 0; left: 0; bottom: 0px; width: 100%; height: 70px; background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%); background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, #ffffff 100%); background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #ffffff 100%); background-repeat: repeat-x; }
.repick_item.small_post figure { margin: 0 }
.repick_item.small_post .priced_block { margin: 0 }
.repick_item.small_post h2 { letter-spacing: 0; margin-bottom: 15px; font-size: 20px }
.featured_mediad_wrap { float: right; margin: 35px 0 15px 55px; width: 300px; height: 250px }
.repick_item .pattern { background: none transparent; }
.repick_item a.cat{ font: 12px Arial; text-transform: uppercase; color: #111; text-decoration: none !important }
.wrap_thing { padding: 20px 20px 50px 20px; position: relative; overflow: hidden;  }
.repick_item .wrap_thing p { font-size: 15px; line-height: 21px; margin-bottom: 0 }
.repick_item .priced_block .price_count { position: absolute; bottom: 0; left: 0; font-size: 14px; padding: 7px 14px; line-height: 14px; }
.repick_item .priced_block .price_count del { display: none; }
.repick_item .priced_block .btn_offer_block, .repick_item .btn_more, .repick_item .rehub_offer_coupon { position: absolute; bottom: 0; right: 0; padding: 10px 18px !important; }
.repick_item .rehub_offer_coupon.not_masked_coupon{display: none;}
.repick_item .priced_block .btn_offer_block:hover { padding: 10px 20px }
.repick_item .priced_block .btn_offer_block:active { top: auto; }
.price_count { background: #F9CC50; color: #111 }
.repick_item .btn_more { border: none; }
.repick_item .hotmeter_wrap { position: absolute; bottom: 0; left: 0; z-index: 9; padding: 18px; background-color: rgba(255, 255, 255, 0.82); }
.repick_item .priced_block .btn_offer_block { font-size: 15px; }
.repick_item .coupon_btn:before{display: none;}
.more_post.onclick{ width: 250px}
.index_next_pagination { float: left;}
.index_previous_pagination{ float: right;}
.rate_bar_wrap_two_reviews { border-top: none; padding: 0 }
.rate_bar_wrap_two_reviews .l_criteria { padding-top: 0 }
.rate_bar_wrap { margin-bottom: 35px }
body { background: none #f3f3f3; }
.main-nav { background: #ededed; background: -moz-linear-gradient(top, #fff 0%, #f6f6f6 47%, #ededed 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(47%, #f6f6f6), color-stop(100%, #ededed)); background: -webkit-linear-gradient(top, #fff 0%, #f6f6f6 47%, #ededed 100%); background: -o-linear-gradient(top, #fff 0%, #f6f6f6 47%, #ededed 100%); background: -ms-linear-gradient(top, #fff 0%, #f6f6f6 47%, #ededed 100%); background: linear-gradient(to bottom, #fff 0%, #f6f6f6 47%, #ededed 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
 border-bottom: none !important; }
#main_header.dark_style { background-color: #000; }
header .header_first_style form.search-form { background: none transparent; border: none !important; }
header .header_first_style form.search-form input[type="text"] { font-weight: bold; font-size: 15px;padding: 2px 47px 2px 7px; position: relative; border: 1px solid #000; background: #dcdcdc; vertical-align: middle; }
header.white_style .header_first_style form.search-form input[type="text"]{background-color: #f4f4f4; border:1px solid #ddd;}
header .header_first_style .search form.search-form [type="submit"] { color: #fff; font-weight: bold; font-size: 14px; line-height: 32px;height: 32px; top: 1px  }
header .header_first_style .search form.search-form [type="submit"] i{color: #fff !important;}
.filter_home_pick span, .filter_product_pick span{ transition: all 0.3s ease;}
header .search { width: auto; }
header .header_first_style .logo { width: auto; margin-right: 25px }
.sloganrepick { width: 440px; color: #ccc; font-size: 15px; line-height: 20px; float: left; margin-right: 25px }
header .header_first_style .search { padding-top: 0 }
.re_filter_panel{box-shadow: none;}

@media screen and (max-width: 1023px) and (min-width: 768px) {
header .header_first_style.logo-section .search { display: block; }
.grid_woo.col_wrap_three .col_item{width: 47%;margin: 0 1.5% 20px;}
}

@media (max-width: 767px) {
header .logo-section{ width: 100%}
.sloganrepick{ width: 95%; margin: 0 auto 12px auto; text-align: center; float: none; }
header .header_first_style .logo{margin: 0 auto 12px auto;}
.sidebar .tabs-item figure, .footer-bottom .tabs-item figure{ margin-right: 5px}
.grid_woo.col_wrap_three .col_item{width: 100%;margin: 0 0 20px;}
.grid_woo .repick_item.contain_im_grid figure img{height: auto!important;}
}
@media (max-width: 380px) {
.repick_item.small_post figure{ height: 290px}
.grid_woo .repick_item.contain_im_grid figure img{height: 100%!important;}
}

header nav.top_menu > ul > li { border: none !important }
nav.top_menu > ul > li > a { padding: 11px 10px 15px 10px }
nav.top_menu ul.sub-menu { text-align: left; }
nav.top_menu ul.menu > li.menu-item-has-children > a:before { margin-top: 0 !important }
.post_share div.share-item { background-color: transparent; }

.separate_sidebar_bg .content{ box-shadow: none; margin: 20px auto; background-color: transparent; padding: 0 }
.separate_sidebar_bg .content .vc_row.vc_rehub_container > .vc_col-sm-8, .separate_sidebar_bg .main-side:not(.visual_page_builder){box-sizing: border-box; background-color: #fff} 
.colored_bg .content .vc_row.vc_rehub_container > .vc_col-sm-8, .colored_bg .main-side:not(.visual_page_builder){border: 1px solid #ddd; padding: 25px;box-shadow: 0 2px 2px #ECECEC;}
body.no_bg_wrap:not(.dark_body) .main-side, body.no_bg_wrap:not(.dark_body) .vc_row.vc_rehub_container > .vc_col-sm-8, body:not(.dark_body) .content.no_shadow .vc_row.vc_rehub_container > .vc_col-sm-8{background-color: transparent !important; padding: 0 !important; box-shadow: none !important; border: none !important}
body.no_bg_wrap .re_filter_panel, .content.no_shadow .re_filter_panel{background-color: #fff}

@media screen and (min-width: 1225px) {
.separate_sidebar_bg .content{ box-shadow: none; width: 1200px}
.separate_sidebar_bg .content .vc_row.vc_rehub_container > .vc_col-sm-8, .separate_sidebar_bg .main-side:not(.full_width), .main_slider.flexslider{ width: 840px }
.separate_sidebar_bg.mediad_layout_enabled .content .vc_row.vc_rehub_container > .vc_col-sm-8, .separate_sidebar_bg.mediad_layout_enabled .main-side:not(.full_width){ width: 728px }
.mediad_layout_enabled .carouselhor-item .l-part-car{width: 120px}
.mediad_layout_enabled .carouselhor-item figure{ width: 120px; height: 90px}
.mediad_layout_enabled .carouselhor-item .r-part-car{margin: 0 0 0 135px;}
}
@media screen and (min-width: 1100px) {
.separate_sidebar_bg.mediad_layout_enabled .content{ box-shadow: none; width: 1044px}
}
@media screen and (max-width: 1224px) and (min-width: 1024px){
	.separate_sidebar_bg .content{width: 1002px;}
	.separate_sidebar_bg .content .vc_row.vc_rehub_container > .vc_col-sm-8, .separate_sidebar_bg .main-side:not(.full_width), .main_slider.flexslider{width: 680px}
}
@media screen and (max-width: 1023px) and (min-width: 768px){
	.separate_sidebar_bg .content, .separate_sidebar_bg .content .vc_row.vc_rehub_container > .vc_col-sm-8, .separate_sidebar_bg .main-side, .separate_sidebar_bg .sidebar{width: 748px;}
	.separate_sidebar_bg .content .sidebar .widget{width: 374px; column-width: 374px;-webkit-column-width: 374px;}
}
@media screen and (max-width: 767px){
  body.no_bg_wrap:not(.dark_body) .main-side, body.no_bg_wrap:not(.dark_body) .vc_row.vc_rehub_container > .vc_col-sm-8, body:not(.dark_body) .content.no_shadow .vc_row.vc_rehub_container > .vc_col-sm-8{padding: 0 15px !important}
	.separate_sidebar_bg .content, .separate_sidebar_bg .content .vc_row.vc_rehub_container > .vc_col-sm-8, .separate_sidebar_bg .main-side{width: 100%}
	.colored_bg .content .vc_row.vc_rehub_container > .vc_col-sm-8, .colored_bg .main-side:not(.visual_page_builder){box-shadow: 0 0 1px #bbb; padding: 15px}
}

.flexslider .fa-pulse { display: none }
.post figure{ margin-bottom: 30px }
.noadb { background-color: #EBE4D6 }
.related_articles { border: none; box-shadow: none; clear: both; padding: 0 }
.related_articles .related_title { margin: 0 auto 25px; position: relative; }
.related_articles .related_title:after, .lined_r_title:after { height: 3px; width: 40px; height: 4px; background-color: #ddd; display: block; margin: 10px auto; content: ""; }
#comments, .full_width #comments { margin-top: 60px }
#comments .title_comments { text-align: center; }
.bottom_meta { padding: 25px 0; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; margin-top: 30px; overflow: hidden; }
.bottom_meta .post_share { margin: 0 }
.bottom_meta .left_meta { margin-bottom: 15px; color: #bcbcbc }
.bottom_meta .left_meta > span { padding-right: 8px }
.main-side.full_width .left_meta { float: left; width: 48%; margin-bottom: 0 }
.main-side.full_width .right_meta { float: right; width: 48% }
.bottom_meta .post_share { text-align: left; }
.main-side.full_width .bottom_meta .post_share { text-align: right; }
.bottom_meta .admin_meta i, .bottom_meta .tags_meta i { font-size: 11px; margin-right: 5px }
.admin_meta a, .tags_meta a { color: #111; font-size: 12px }
.lined_r_title { font-size: 20px; text-transform: uppercase; margin: 45px auto 35px auto; position: relative; text-align: center; font-weight: bold; }
.post_share #s-facebook span { vertical-align: top !important; }
.add_user_review_link { font-size: 13px }
.product_title_visible { min-height: 130px; max-height: 130px; overflow: hidden; }
.grid_catalog.small_post { padding: 0 }
.grid_catalog.small_post figure { margin-bottom: 0 }
.grid_catalog.small_post .content_constructor { padding: 15px 20px }
.with_sidebar_rating .top_rating_item .btn_offer_block { font-size: 13px; line-height: 13px }
.top_rating_item.top_chart_item .btn_offer_block { font-size: 14px; line-height: 14px }
.top_rating_item .priced_block:before { display: none; }
.postNavigation a { display: inline-block; background: #D7D7D7;  }
/*.two-col-gridhub, .three-col-gridhub, .fourth-col-gridhub { overflow: hidden; }*/
article { font-size: 16px; line-height: 25px }
article p, article h2, article h3, article h4 { margin: 0 0 22px 0; text-transform: none; }
article h5, article h6 { margin: 0 0 20px 0 }
.sidebar .widget.widget-meta-data-filter h3, .sidebar .widget.widget-meta-data-filter h5, .sidebar .widget.widget-meta-data-filter h4 a, .sidebar .mdf_widget_found_count, .sidebar .widget.widget-meta-data-filter, .sidebar .widget.widget-meta-data-filter h4.data-filter-section-title{color: #111}
.sidebar .widget.widget-meta-data-filter { background-color: #fff; padding: 20px; border: 1px solid #ccc;}
.sidebar .widget.widget-meta-data-filter h4.data-filter-section-title{padding: 0; background-color: transparent;}
.sidebar .widget.widget-meta-data-filter h4.data-filter-section-title { margin: 20px 0 10px !important; }
.widget-meta-data-filter h3:after { height: 3px; width: 40px; height: 4px; background-color: #ddd; display: block; margin: 10px 0; content: ""; }
.widget-meta-data-filter h3 { margin-bottom: 20px }
.sidebar .widget.widget-meta-data-filter .mdf_textinput, .sidebar .widget.widget-meta-data-filter select { border: 1px solid #ddd }
.woocommerce ul.product_list_widget li a, .woocommerce-page ul.product_list_widget li a{ color: #111 !important}
.sidebar .widget.widget_shopping_cart { background-color: #fff !important; padding: 15px !important }
.sidebar .widget.widget_shopping_cart .title{ color: #111 !important}
.widget.widget_affegg_widget .rh-deal-price {color: #F9CC50 !important;}
.widget.top_offers .tabs-item{  padding: 15px;border: 1px solid #ddd;}
.widget.tabs .tabs-item{border: 1px solid #ddd; }
.color_sidebar:not(.dark_sidebar) .tabs-item{ background-color: #fff}
.widget.tabs > ul{ margin: 0 0 -1px 0; border: none;}
.widget.tabs > ul > li{ background-color: transparent; font-size: 15px; padding: 13px 0; color: #111}
.sidebar .dark_sidebar .tabs-item .detail .post-meta a.cat{ color: #fff;}
.sidebar .widget { padding: 15px; background-color: #fff;border: 1px solid #ddd; box-shadow: 0 2px 2px #ECECEC;}
.rh-deal-compact-btn { font-size: 13px }
.color_sidebar{ margin-top: 0}
.widget .temperatur{ font-size: inherit;}
.sidebar .tabs-item > div, .footer-bottom .tabs-item > div {border-bottom: 1px solid #EAEAEA;padding: 16px 20px;}
.sidebar .widget_affegg_widget .tabs-item > div{ padding: 16px 0}
.sidebar .tabs-item figure, .footer-bottom .tabs-item figure {width: 29%;}
.sidebar .tabs-item > div .price_count{ display: inline-block; padding: 3px; margin-top: 6px}
.sidebar { border: none; }
.sidebar .temperatur.cold_temp {color: #44AEFF;}
.widget.better_menu .orange_menu_widget { background-color: #f99800; }
.postNavigation a{ background-color: #868686}
.news:hover, .small_post:hover{ box-shadow: none;}
.radial-progress .circle .mask .fill, .re_thing_slider .flex-control-paging li a.flex-active, .re_thing_slider .flex-control-paging li a:hover, .top_rating_item .score.square_score, .yith_float_btns.woocommerce .yith-wcwl-add-to-wishlist a:hover, .yith_float_btns.woocommerce a.compare.button:hover { background-color: #f99800 !important }
.top_rating_item .read_full { color: #111 !important }
.rate_bar_wrap .review-top { padding: 20px; background-color: #000000; }
.rate_bar_wrap .review-top .overall-score span.overall-text { background-color: #141414; color: #FFFFFF; border: 1px solid #B07C01; }
.rate_bar_wrap .review-top .review-text p { margin: 0 0 10px 0 !important; font-size: 14px; line-height: 20px; }
.rate_bar_wrap { padding: 0; box-shadow: none; border: none; background-color: transparent; }
.rate_bar_wrap .review-top .overall-score span.overall, .review-text, .rate_bar_wrap .review-top .review-text span.review-header { color: #fff }
.priced_block .btn_offer_block:after { display: none !important; }
.top_rating_block.list_style_rating .top_rating_item { background-color: #fff }
.list_grid, ul.page-numbers { background-color: #fff; margin-bottom: 30px }
.rate_bar_wrap .review-top .overall-score { margin: 0 20px 0 0; }
.wpsm-numbox, .wpsm-numhead { margin: 0 0 30px 0 }
.small_post h2, .top_rating_item .rank_count { font-size: 21px }
.rething_item.small_post h2 { font-size: 24px }
.related_articles .related_title, .comment-respond h3, .radial-progress .inset .percentage, .re_title_inmodal { font-size: 20px }
.top_rating_item .read_full { font-size: 13px; margin-top: 8px; display: inline-block; }
.rehub_feat_block.table_view_block .btn_offer_block, .top_rating_item .priced_block .btn_offer_block { font-size: 14px !important }
article h4, .with_sidebar_rating .top_rating_item h2 { font-size: 16px; line-height: 16px; }
article h5 { font-size: 15px; line-height: 15px; }
article h6, .btn_more { font-size: 13px; line-height: 13px; }
.single-product article h1 { font-size: 25px; line-height: 25px }
.small_post .top { line-height: 12px; }
.with_sidebar_rating.top_rating_block .btn_offer_block { font-size: 13px; line-height: 13px }
.edd_downloads_list .edd_download_title a { text-decoration: none; }
.top_rating_block.list_style_rating .desc_col { width: 740px }
.top_table_block { background-color: #fff }
:focus { outline: none; }
input[type="submit"], .woocommerce div.product p.price, .rh_wrapper_video_playlist .rh_video_title_and_time .rh_video_title, .news_out_tabs > ul > li, .ap-pro-form-field-wrapper input[type="submit"], .lined_r_title, .related_articles ul li > a, .re_thing_slider .slide .flex-overlay h2, .more_post.index_next_pagination a, .re_title_inmodal, .custom_textarea .rehub_feat_block .offer_title, .rh-deal-compact-btn, .title_deal, .top_rating_item .rank_count, .post_slider .caption a, .slider_post .caption a, footer#theme_footer .right a, .wpcf7 .wpcf7-submit, .news_lettr p a, .news_lettr input[type="submit"], .sidebar .featured_slider .link, h1, h2, h3, h4, h5, h6, .priced_block .btn_offer_block, .block_with_coupon .offer_title, article h1, .title_single_area h1, article h2, article h3, article h4, article h5, article h6, .cats_def a, .btn_more, .widget.tabs > ul > li, .featured_slider .reviews, .sidebar .featured_slider .link, .widget .title, .video_widget p, .footer-bottom .featured_slider .link, .title h1, .title h5, .small_post .overlay h2, .small_post blockquote p, .post_slider .caption a, .related_articles .related_title, #comments .title_comments, .commentlist .comment-author .fn, .commentlist .comment-author .fn a, .comment-respond h3, #commentform #submit, .media_video h4, .media_video > p, .wpsm-button.rehub_main_btn, .title_ecwid, .rate_bar_wrap .review-top .review-text span.review-header { font-family: Open Sans, Trebuchet MS !important; font-weight: bold; }
.video_anons p, .bottom_meta, .re_thing_slider .hero-description, .with_sidebar_rating .top_rating_item .score.square_score span.it_score, .top_rating_item .score, .top_rating_item .score span.it_score, .top_rating_item .score.square_score span.it_score, .radial-progress .inset .percentage, .user_reviews_view_proscons, .rehub_feat_block.table_view_block p, .news .detail p, article, .small_post > p, .single .star .title_stars, .breadcrumb, footer div.f_text, .header-top .top-nav li, .commentlist .comment-content p { font-family: Open Sans, Arial }
.dl-menuwrapper li a, nav.top_menu ul li a { font-family: Open Sans, Arial; }
nav.top_menu ul li ul li a { font-size: 14px }
.dash .digit, a.comment, a.comment_two, .featured_slider .score, .featured_slider .score i, .featured_slider .reviews, .top_rating_item .read_full, article.post a.color_link { font-family: Arial }
.woocommerce a.add_to_cart_button, .woocommerce-page a.add_to_cart_button, .woocommerce a.single_add_to_cart_button, .woocommerce-page a.single_add_to_cart_button, .woocommerce div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page #content div.product form.cart .button { font-family: Arial !important; font-size: 13px !important }
.rehub_feat_block.rehub_chimp{ background-color: #44aeff; color: #fff; box-shadow: none; }
.rehub_chimp h3 {color: #fff !important}
.sidebar .rehub_chimp h3 {font-size: 16px;}
.rehub_chimp p, .sidebar .rehub_chimp p {color: #fff !important}
.rehub_chimp #mc_embed_signup input.email, .rehub_feat_block.rehub_chimp{ border: 1px solid #555}
.postNavigation{ bottom: 0}
.postNavigation a{ width: 138px}
.postNavigation a:hover { width: 330px}
.prevPostBox a:before{ left: 114px}
.nextPostBox a:before{right: 114px}
.postNavigation.prevPostBox a:hover:before{ left: 12px}
.postNavigation.nextPostBox a:hover:before{ right: 12px}
.float-posts-nav{ opacity: 1}
@media (max-width: 767px) {
.prevPostBox a:before{ left: 12px}
.nextPostBox a:before{right: 12px}  
#rh_social_panel_footer{bottom: 0}
.postNavigation{ bottom: 10px}
}
.postimagetrend.nohead .wrap, .postimagetrend.two_column .wrap, .postimagetrend.two_column {border-color: #111}
.sidebar .tabs-item div.last_comments_widget{padding: 15px}
.page-link > span:not(.page-link-title){background: #44AEFF;color: #FFFFFF;border: 1px solid #44AEFF;}
/*Playlist*/
.rh_wrapper_video_playlist .rh_video_currently_playing, .rh_wrapper_video_playlist .rh_video_currently_playing.rh_click_video:hover {background-color: #44AEFF;box-shadow: 1200px 0 0 #44AEFF inset;}
.repick_grid_meta{ margin: 15px 0; overflow: hidden; }
.repick_grid_meta .admin_meta_grid{font: 12px/29px Arial; color: #aaa; float: left; margin-right: 15px}
.repick_grid_meta .admin_meta_grid img{border-radius: 50%; margin-right: 8px; vertical-align: middle;}
.repick_grid_meta .post_thumbs_comm{margin-right: 15px}
.repick_grid_meta .admin_meta_grid a{color: #aaa}
.repick_grid_meta .thumbscount{color:#67A827}
.repick_grid_meta .thumbscount.cold_temp{color: #D10000;}

/****************************************************************************
(1024*768)
****************************************************************************/
@media screen and (max-width: 1224px) and (min-width: 1024px) {
.repick_item figure{ height: 320px}
}

/****************************************************************************
Common for under (1224)
****************************************************************************/
@media screen and (max-width: 1224px) {
.filter_home_pick, .filter_product_pick{padding: 7px 15px;border: 1px solid #999; min-width: 160px;}
.filter_home_pick li.label, .filter_home_pick li, .filter_product_pick li.label, .filter_product_pick li{margin: 0; }
.filter_home_pick li.label, .filter_home_pick li span, .filter_product_pick li.label, .filter_product_pick li span{padding: 5px 0}
.filter_home_pick li.label, .filter_product_pick li.label{cursor: pointer;}
.filter_home_pick li span, .filter_product_pick li span{display: none;margin: 8px 0}
.filter_home_pick li span.showfiltermobile, .filter_product_pick li span.showfiltermobile{display: inline-block;}
.filter_home_pick li span.active, .filter_home_pick li span:hover, .filter_product_pick li span.active, .filter_product_pick li span:hover{padding: 5px 12px}
.filter_home_pick li, .filter_home_pick ul, .filter_product_pick li, .filter_product_pick ul{float: none; display: block;}
.filter_home_pick li.label:after, .filter_product_pick li.label:after{float: right; content:"\f0dc"; font-family: FontAwesome; font-size: 14px;margin-top: 5px;}

}

/****************************************************************************
(800 X 600) + (768 X 1024)
****************************************************************************/
@media screen and (max-width: 1023px) and (min-width: 768px) {
.repick_item figure{ height: 360px}
}

/****************************************************************************
Common for under 767
****************************************************************************/
@media screen and (max-width: 767px) {
}

/****************************************************************************
(480 x 640) - for small tablet
****************************************************************************/
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/****************************************************************************
320 x 480 (iPhone)
****************************************************************************/
@media only screen and (max-width: 479px) {
}